Subject: Re: WG Last call for draft-ietf-fax-tiff-fx-regbis-04.txt [Result]

From: Hiroshi Tamura <[email-masked]>
Date: Fri, 01 Mar 2002 18:36:25 +0900 (JST)

Folks,

This is the notice of the result of WG Last Call
for the following I-D.

> This is the WG Last call notice for draft-ietf-fax-tiff-fx-regbis-04.txt.
> 
> According to the SLC meeting results,
> 
> >Mid January 2002:
> >
> >- issue the WG last call for image/tiff registration as BCP
> 
> I should have done earlier. Sorry for my slow action.
> 
> Anyway,
> The WG Last Call period is 2 weeks. It closes on February 28.
> If you have "last comments", please send them to our ML by that time.

There were no comments during the period.
Therefore, We can request IESG consideration.
Claudio and I do it, sooner or later.

Thank you for your support.

--
Hiroshi Tamura, Co-chair of IETF-FAX WG
E-mail: [email-masked]